traps:
  1.3.6.1.4.1.789.28669.0.1:
    descr: An alarm with normal severity
    name: currentNormalAlarm
  1.3.6.1.4.1.789.28669.0.2:
    descr: An alarm with notice severity
    name: currentNoticeAlarm
  1.3.6.1.4.1.789.28669.0.3:
    descr: An alarm with minor severity
    name: currentMinorAlarm
  1.3.6.1.4.1.789.28669.0.4:
    descr: An alarm with major severity
    name: currentMajorAlarm
  1.3.6.1.4.1.789.28669.0.5:
    descr: An alarm with critical severity
    name: currentCriticalAlarm
  1.3.6.1.4.1.789.28669.0.6:
    descr: An alert with minor severity
    name: activeMinorAlert
  1.3.6.1.4.1.789.28669.0.7:
    descr: An alert with major severity
    name: activeMajorAlert
  1.3.6.1.4.1.789.28669.0.8:
    descr: An alert with critical severity
    name: activeCriticalAlert
vars:
  1.3.6.1.4.1.789.28669.1.1.1.1:
    descr: The ID of the service that triggered the alarm
    name: currentAlarmSourceId
  1.3.6.1.4.1.789.28669.1.1.1.2:
    descr: The code of the attribute that triggered the alarm
    name: currentAlarmAttrCode
  1.3.6.1.4.1.789.28669.1.1.1.3:
    descr: The index of the attribute that triggered the alarm
    name: currentAlarmAttrIndex
  1.3.6.1.4.1.789.28669.1.1.1.4:
    descr: The name of the node that triggered the alarm
    name: currentAlarmNodeName
  1.3.6.1.4.1.789.28669.1.1.1.5:
    descr: The severity of the alarm
    enum:
      1: normal
      2: notice
      3: minor
      4: major
      5: critical
    name: currentAlarmSeverity
  1.3.6.1.4.1.789.28669.1.1.1.6:
    descr: The value that triggered the alarm
    name: currentAlarmTriggerValue
  1.3.6.1.4.1.789.28669.1.1.1.7:
    descr: The time the alarm was triggered
    name: currentAlarmTriggerTime
  1.3.6.1.4.1.789.28669.1.4.1.1:
    descr: The ID of the alert. Only unique in the current set of active alerts.
    name: activeAlertId
  1.3.6.1.4.1.789.28669.1.4.1.2:
    descr: The name of the alert
    name: activeAlertName
  1.3.6.1.4.1.789.28669.1.4.1.3:
    descr: The name of the entity that generated the alert, typically the node name
    name: activeAlertInstance
  1.3.6.1.4.1.789.28669.1.4.1.4:
    descr: The severity of the alert
    name: activeAlertSeverity
  1.3.6.1.4.1.789.28669.1.4.1.5:
    descr: The time the alert was triggered
    name: activeAlertStartTime
